Bug 744892 - Unowned directory
Unowned directory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
15
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-10 15:20 EDT by Christoph Wickert
Modified: 2011-10-24 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: imsettings-1.2.5-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-20 05:59:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2011-10-10 15:20:39 EDT
Description of problem:
Several subpackages of imsettings place files into %{_libdir}/imsettings but none of them owns this directory. As they all depend on imsettings it's probably best to let the base package own the dir. Alternatively all subpackages could own it.

Version-Release number of selected component (if applicable):
imsettings-1.2.5-1.fc15

Additional info:
https://fedoraproject.org/wiki/Packaging:Guidelines#File_and_Directory_Ownership
Comment 1 Fedora Update System 2011-10-10 22:21:04 EDT
imsettings-1.2.5-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/imsettings-1.2.5-3.fc16
Comment 2 Fedora Update System 2011-10-10 22:33:01 EDT
imsettings-1.2.5-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/imsettings-1.2.5-3.fc15
Comment 3 Fedora Update System 2011-10-11 04:26:51 EDT
Package imsettings-1.2.5-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing imsettings-1.2.5-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14144
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-20 05:59:25 EDT
imsettings-1.2.5-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-10-24 23:24:13 EDT
imsettings-1.2.5-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.